Subject: Re: [video-codec] Daala Coding Party

From: "Timothy B. Terriberry" <[email-masked]>
Date: Tue, 04 Jun 2013 10:25:19 -0700

Timothy B. Terriberry wrote:
> Mozilla and the Xiph.Org Foundation are organizing a coding party next
> week (May 27th-31st) at the Mozilla headquarters in Mountain View to
> start moving our Daala project from a research platform to a working
> codec prototype. Anyone is welcome to come hack on things.
>
> Details can be found here:
> https://daala.etherpad.mozilla.org/coding-party

Thanks to everyone who showed up and made this a successful event. Over 
5 days we had 169 commits from 14 authors, and crossed a lot of items 
off our TODO list. On Thursday we had the first live Daala stream 
broadcast over the internet. The video even came out smaller than it 
went in.